## vte 0.11.13-3

=== debian/changelog ===
vte (1:0.11.13-3) unstable; urgency=low

  * workagound SBOX_REDIRECT_IGNORE=/usr/bin/pygtk-codegen-2.0 added

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Wed,  5 Oct 2005 16:31:20 +0300

vte (1:0.11.13-2) unstable; urgency=low

  * Rebuild on an unstable box to avoid dependencies in experimental.

 -- Josselin Mouette <joss@debian.org>  Sat, 30 Apr 2005 19:07:20 +0200

vte (1:0.11.13-1) unstable; urgency=low

  * New upstream version
  * Added a new package that contains the documentation (Closes: #300742)
  * debian/patches:
    - 01_vtemodule.patch: applied

 -- Arnaud Patard <arnaud.patard@rtp-net.org>  Tue, 19 Apr 2005 23:05:02 +0200

vte (1:0.11.12-1) unstable; urgency=low

  * New upstream version. Lots of patches in Gnome's bugzilla have been
    applied. 
  * debian/patches : 
    - Merged patches : 
        05_performance_boost.patch
        10_redraw_vte_screen.patch  
        12_fix_display_corrption_in_utf8.patch
    - Splitted 02_path_xtra.patch into to patches : 
        02_path_xtra.patch contains the configure.in patch
        03_path_xtra-2.patch contains the configure patch
    - Updated 07_remove_doublefree.patch as it's partially applied

 -- Arnaud Patard <arnaud.patard@rtp-net.org>  Thu,  3 Mar 2005 23:54:07 +0100

vte (1:0.11.11-6) unstable; urgency=low

  * Added patches from Emil Soleyman-Zomalan <emil@nishra.com>.
  * debian/patches:
    - Balanced performance improvement (Closes: #197797)
        05_performance_boost.patch
        http://bugs.gnome.org/show_bug.cgi?id=143914
    - Resolve double free problem
        07_remove_doublefree.patch
        http://bugs.gnome.org/show_bug.cgi?id=161337
    - Set backspace behavior to utf8 (depends on utf8 locale)
        08_set_backspace_to_utf8.patch
        http://bugs.gnome.org/show_bug.cgi?id=158200
    - Make vte multi-screen safe
        09_multiscreen_safe.patch
        http://bugs.gnome.org/show_bug.cgi?id=160782
    - Redraw vte screen with correct background color
        10_redraw_vte_screen.patch
        http://bugs.gnome.org/show_bug.cgi?id=125364
    - Hide manifestation of PageUp behavior with less (Closes: #285143)
        11_hide_pageup_behavior.patch
        http://bugzilla.gnome.org/show_bug.cgi?id=115149
    - Fix utf8 display cooruption (Closes: #276316)
        12_fix_display_corrption_in_utf8.patch
        http://bugzilla.gnome.org/show_bug.cgi?id=154896

 -- Arnaud Patard <arnaud.patard@rtp-net.org>  Wed, 22 Dec 2004 01:32:58 +0100

vte (1:0.11.11-5) unstable; urgency=low

  * debian/patches:
    - Relibtoolized 02_path_xtra.patch (Closes: #259671)
    - Added an updated patch from http://bugs.gnome.org/show_bug.cgi?id=142640
    to display correctly fonts (Closes: #251355)

 -- Arnaud Patard <arnaud.patard@rtp-net.org>  Thu, 12 Aug 2004 14:00:51 +0200

vte (1:0.11.11-4) unstable; urgency=low

  * GNOME team upload.
  * debian/rules: add epoch to shlib declaration (closes: #253120).

 -- Jordi Mallach <jordi@debian.org>  Sun, 20 Jun 2004 17:24:12 +0200

vte (1:0.11.11-3) unstable; urgency=low

  * Gnome Team Upload.
  * debian/rules:
    + shlibs version =  0.11.11.

 -- Sebastien Bacher <seb128@debian.org>  Tue,  8 Jun 2004 00:55:25 +0200

vte (1:0.11.11-2) unstable; urgency=low

  * GNOME Team Upload.
  * Upload in unstable.

 -- Sebastien Bacher <seb128@debian.org>  Thu, 27 May 2004 00:15:35 +0200

vte (1:0.11.11-1) experimental; urgency=low

  * New upstream version
    - Removes all former patches, as they're no more needed
    - Add a patch for correcting init_vte typos.
    - This version add more documentation in python-vte module (Closes: #225296)
    - New build dependency on gtk-doc-tools
  * Added a patch for using AC_PATH_XTRA with Debian's enhancements.
  * Added a patch for supporting some save/restore cursor position console
    sequences (Closes: 248896)

 -- Arnaud Patard <arnaud.patard@rtp-net.org>  Sun,  2 May 2004 22:37:25 +0200

vte (1:0.11.10-8) unstable; urgency=low

  * debian/patches:
    - Added a patch to support the vte_terminal_fork_pty call coming from
    upstream cvs (Closes: #241485)

 -- Arnaud Patard <arnaud.patard@rtp-net.org>  Sun, 18 Apr 2004 14:18:56 +0200

vte (1:0.11.10-7) unstable; urgency=low

  * The gnome-pty-helper didn't have the right permissions, so it couldn't
  update the utmp files. (Closes: #240279)

 -- Arnaud Patard <arnaud.patard@rtp-net.org>  Tue, 30 Mar 2004 01:15:47 +0200

vte (1:0.11.10-6) unstable; urgency=low

  * Fixed build-dependencies (Closes: #238470)

 -- Arnaud Patard <arnaud.patard@rtp-net.org>  Wed, 17 Mar 2004 19:25:26 +0100

vte (1:0.11.10-5) unstable; urgency=low

  * New maintainer (Closes: #234970)
  * Switched from debhelper to cdbs for the packaging

 -- Arnaud Patard <arnaud.patard@rtp-net.org>  Sun, 29 Feb 2004 19:41:29 +0100

vte (1:0.11.10-4) unstable; urgency=low

  * This package suck more and more, slow, broken and upstream don't care,
    thus orpahned.

 -- Christian Marillat <marillat@debian.org>  Thu, 26 Feb 2004 21:48:39 +0100

vte (1:0.11.10-3) unstable; urgency=low

  * New patch 02_link.dpatch to fix broken linkage (Closes: #220108)

 -- Christian Marillat <marillat@debian.org>  Sun, 30 Nov 2003 17:21:07 +0100

vte (1:0.11.10-2) unstable; urgency=low

  * Add patch for less artifacts (Closes: #218399)
  * NMU aren't walcome when I've tagged this bug pending two days ago. Don't
    touch my packages.

 -- Christian Marillat <marillat@debian.org>  Mon,  3 Nov 2003 19:13:10 +0100

vte (1:0.11.10-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 19 Oct 2003 11:32:07 +0200

vte (1:0.10.29-6) unstable; urgency=low

  * Re-apply cursor blinking patch (Closes: #186764, #211818)

 -- Christian Marillat <marillat@debian.org>  Tue, 30 Sep 2003 22:50:18 +0200

vte (1:0.10.29-5) unstable; urgency=low

  * Add libxrender-dev in Builde-Depends and Depends for the -dev package (Closes: #208533)


