=== debian/control ===
Source: vte
Section: libs
Priority: optional
Maintainer: Arnaud Patard <arnaud.patard@rtp-net.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Akira TAGOH <tagoh@debian.org>, Andreas Rottmann <rotty@debian.org>, Andrew Lau <netsnipe@users.sourceforge.net>, Carlos Perelló Marín <carlos@pemas.net>, Edd Dumbill <ejad@debian.org>, Emil Soleyman-Zomalan <emil@nishra.com>, Gustavo Noronha Silva <kov@debian.org>, J.H.M. Dassen (Ray) <jdassen@debian.org>, Johannes Rohr <j.rohr@comlink.org>, Jordi Mallach <jordi@debian.org>, Jose Carlos Garcia Sogo <jsogo@debian.org>, Josselin Mouette <joss@debian.org>, Ondřej Surý <ondrej@debian.org>, Rob Bradford <rob@debianplanet.org>, Rob Taylor <robtaylor@fastmail.fm>, Robert McQueen <robot101@debian.org>, Ross Burton <ross@debian.org>, Sebastien Bacher <seb128@debian.org>, Takuo KITAME <kitame@debian.org>, Marc Dequènes <Duck@DuckCorp.org>
Standards-Version: 3.6.1
Build-Depends: cdbs, debhelper (>= 3.4.4), libgtk2.0-dev (>= 2.4.1-3), gettext, python-gtk2-dev, python-dev, libncurses5-dev, libxrender-dev, gnome-pkg-tools, gtk-doc-tools

Package: libvte4
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, libvte-common (= ${Source-Version})
Description: Terminal emulator widget for GTK+ 2.0 - runtime files
 The VTE library inserts terminal capability strings into a trie, and then
 uses it to determine if data received from a pseudo-terminal is a control
 sequence or just random data. The sample program "interpret" illustrates
 more or less what the widget sees after it filters incoming data.

Package: libvte-dev
Architecture: any
Section: libdevel
Depends: libvte4 (= ${Source-Version}), libgtk2.0-dev (>= 2.4.0), libncurses5-dev, libxrender-dev
Description: Terminal emulator widget for GTK+ 2.0 - development files
 The VTE library inserts terminal capability strings into a trie, and then
 uses it to determine if data received from a pseudo-terminal is a control
 sequence or just random data. The sample program "interpret" illustrates
 more or less what the widget sees after it filters incoming data.
 .
 This package contains development files for the VTE library.

Package: libvte-common
Architecture: all
Section: libs
Replaces: libvte2 (<= 0.5.1-2)
Description: Terminal emulator widget for GTK+ 2.0 - common files
 The VTE library inserts terminal capability strings into a trie, and then
 uses it to determine if data received from a pseudo-terminal is a control
 sequence or just random data. The sample program "interpret" illustrates
 more or less what the widget sees after it filters incoming data.
 .
 This package contains internationalization files for the VTE library.

Package: python-vte
Architecture: any
Section: python
Depends: ${shlibs:Depends}, python-gtk2, python (>= 2.3), python (<< 2.4)
Description: Python bindings for the VTE widget set
 The VTE library inserts terminal capability strings into a trie, and then
 uses it to determine if data received from a pseudo-terminal is a control
 sequence or just random data. The sample program "interpret" illustrates
 more or less what the widget sees after it filters incoming data.
 .
 This package contains the bindings to use VTE in Python programs.

Package: libvte-doc
Architecture: all
Section: doc
Depends: 
Description: Terminal emulator widget for GTK+ 2.0 - development files
 The VTE library inserts terminal capability strings into a trie, and then
 uses it to determine if data received from a pseudo-terminal is a control
 sequence or just random data. The sample program "interpret" illustrates
 more or less what the widget sees after it filters incoming data.
 .
 This package contains documentation files for the VTE library.
