=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
#

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk 

version := $(shell sed -n 's/Package: \(.*\)/\1/p' debian/control | head -n 1)
export SBOX_REDIRECT_IGNORE=/usr/bin/pygtk-codegen-2.0

DEB_CONFIGURE_LIBEXECDIR := \$${prefix}/lib/${version}
DEB_FIXPERMS_EXCLUDE := gnome-pty-helper
DEB_DH_MAKESHLIBS_ARGS_ALL = -V 'libvte4 (>= 1:0.11.11)'
