## vte 0.11.13-3osso2

=== debian/changelog ===
vte (1:0.11.13-3osso2) unstable; urgency=low

  * .la file removed from -dev package 

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Fri, 16 Jun 2006 18:59:07 +0300

vte (1:0.11.13-3osso1) unstable; urgency=low

  * build-dep on python-gtk2-dev and python-dev removed

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Fri,  7 Apr 2006 11:02:02 +0300

vte (1:0.11.13-3osso) unstable; urgency=low

  * don't produce python bindings: --disable-python configure option added

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Fri, 24 Mar 2006 20:02:54 +0200
