=== debian/rules ===
--- 
+++ 
@@ -8,8 +8,11 @@
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk 
 
 version := $(shell sed -n 's/Package: \(.*\)/\1/p' debian/control | head -n 1)
-export SBOX_REDIRECT_IGNORE=/usr/bin/pygtk-codegen-2.0
+#export SBOX_REDIRECT_IGNORE=/usr/bin/pygtk-codegen-2.0
 
 DEB_CONFIGURE_LIBEXECDIR := \$${prefix}/lib/${version}
 DEB_FIXPERMS_EXCLUDE := gnome-pty-helper
 DEB_DH_MAKESHLIBS_ARGS_ALL = -V 'libvte4 (>= 1:0.11.11)'
+DEB_CONFIGURE_EXTRA_FLAGS := --disable-python
+
+
