=== debian/watch ===
version=2
http://people.redhat.com/nalin/vte/ \
	vte-(.*)\.tar\.gz \
	debian uupdate
