## vte 0.12.2-0mh4

=== debian/changelog ===
vte (1:0.12.2-0mh4) bora; urgency=low

  * Fixed gtk-doc issue with --enable-gtkdoc switch

 -- Joni Valtanen <jvaltane@kapsi.fi>  Thu, 01 Nov 2007 16:42:05 +0300

vte (1:0.12.2-0mh3) bora; urgency=low

  * Added patch to remove unwanted blinking
  * Modified debian/rules to be more like in maemo
  * Fixes: NB#71350, NB#72067 

 -- Joni Valtanen <jvaltane@kapsi.fi>  Thu, 01 Nov 2007 11:19:45 +0300

vte (1:0.12.2-0mh2) bora; urgency=low

  * Move changes to debian/patches instead of directly modifying the
    source.
  * Add 256 colour patch. Fixes: Ticket#37

 -- Santtu Lakkala <inz@inz.fi>  Mon, 14 May 2007 13:52:15 +0300

vte (1:0.12.2-0mh1) bora; urgency=low

  * New upstream version.

 -- Santtu Lakkala <inz@inz.fi>  Sun, 21 Jan 2007 10:49:43 +0200

vte (1:0.12.1-1mh9bora5) bora; urgency=low

  * Add NULL terminator.
  * Pass some events through IM context.
  * Add ctrlify property.

 -- Santtu Lakkala <inz@inz.fi>  Sun, 21 Jan 2007 01:38:17 +0200

vte (1:0.12.1-1mh9bora4) bora; urgency=low

  * Make debug package.

 -- Santtu Lakkala <inz@inz.fi>  Mon,  8 Jan 2007 10:27:10 +0200

vte (1:0.12.1-1mh9bora3) bora; urgency=low

  * Rebuild with real bora.

 -- Santtu Lakkala <inz@inz.fi>  Sun,  7 Jan 2007 19:12:03 +0200

vte (1:0.12.1-1mh9bora2) bora; urgency=low

  * Rebuild

 -- Santtu Lakkala <inz@inz.fi>  Fri,  8 Dec 2006 14:15:25 +0200

vte (1:0.12.1-1mh9bora1) bora; urgency=low

  * Build against herring.

 -- Santtu Lakkala <inz@inz.fi>  Thu,  7 Dec 2006 21:18:43 +0200

vte (1:0.12.1-1mh9) mistral; urgency=low

  * Enable vkb edit/paste.

 -- Santtu Lakkala <inz@inz.fi>  Fri, 21 Jul 2006 11:59:48 +0300

vte (1:0.12.1-1mh8) mistral; urgency=low

  * Build without libice, libsm.

 -- Santtu Lakkala <inz@inz.fi>  Fri, 14 Jul 2006 08:22:11 +0300

vte (1:0.12.1-1mh7) mistral; urgency=low

  * Ticket #10: Compile against new ncurses.

 -- Santtu Lakkala <inz@inz.fi>  Wed, 12 Jul 2006 16:18:52 +0300

vte (1:0.12.1-1mh6) mistral; urgency=low

  * Ticket #5: Map KP_Enter to return. (Maemo specific)

 -- Santtu Lakkala <inz@inz.fi>  Mon, 26 Jun 2006 11:00:17 +0300

vte (1:0.12.1-1mh5) mistral; urgency=low

  * Maemo specific hacks: set surrounding empty when queried, disable
    autocap.

 -- Santtu Lakkala <inz@inz.fi>  Thu, 22 Jun 2006 15:26:26 +0300

vte (1:0.12.1-1mh4) mistral; urgency=low

  * Try to implement other backspace indicators than ^H too.

 -- Santtu Lakkala <inz@inz.fi>  Thu, 22 Jun 2006 14:19:43 +0300

vte (1:0.12.1-1mh3) mistral; urgency=low

  * Ticket #6: Act on delete-surrounding signal.

 -- Santtu Lakkala <inz@inz.fi>  Thu, 22 Jun 2006 12:58:15 +0300

vte (1:0.12.1-1mh2) mistral; urgency=low

  * Build without libxt, libsm, libice.

 -- Santtu Lakkala <inz@inz.fi>  Thu, 15 Jun 2006 14:23:14 +0300

vte (1:0.12.1-1mh1) mistral; urgency=low

  * Remove python stuff.

 -- Santtu Lakkala <inz@inz.fi>  Thu, 15 Jun 2006 13:45:38 +0300

vte (1:0.12.1-0ubuntu1) dapper; urgency=low

  * New upstream mrelease:
    - Bug "Crash when pasting selection"
    - Bug "mouse events occurring past column 95 are not passed through to 
      terminal application"
      New public function vte_terminal_feed_child_binary
    - Bug "Feature request to attach VTE to existing pty"
      New public function vte_terminal_set_pty
    - Bug "UK pound currency symbol rendered incorrectly"
    - Bug "Insufficient version requirement for gtk+"
    - Bug "vim scrolling issues - emulation errors"
    - Bug "334385 – Use intltool
    - Bug "scrolling doesn't work inside "screen" windows"
    - Bug "vteapp debug stuff should be conditional"
  * debian/control.in:
    - bumped libgtk2.0-dev requirements to >= 2.6.
    - require intltool.
  * debian/rules:
    - bumped shlibs.
  * debian/patches/20_fix_irssi_and_screen_breakage_CVS.patch:
    - dropped, fixed upstream.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Thu, 27 Apr 2006 11:51:41 +0200

vte (1:0.12.0-0ubuntu3) dapper; urgency=low

  * debian/patches/20_fix_irssi_and_screen_breakage_CVS.patch:
    - a fix for the fix.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Tue, 14 Mar 2006 09:27:31 +0100

vte (1:0.12.0-0ubuntu2) dapper; urgency=low

  * debian/patches/20_fix_irssi_and_screen_breakage_CVS.patch:
    - Behdad fixed the fix harder.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon, 13 Mar 2006 12:51:06 +0100

vte (1:0.12.0-0ubuntu1) dapper; urgency=low

  * New upstream release:
    - Released with no code changes.
  * debian/patches/20_fix_irssi_and_screen_breakage_CVS.patch:
    - patch by Behdad Esfahbod (GNOME bug 104841) (Malone: #33739)

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon, 13 Mar 2006 09:59:00 +0100

vte (1:0.11.21-0ubuntu1) dapper; urgency=low

  * New upstream release
     - Revert change introduced in 0.11.19 that made vte very unresponsive
       with tall terminal windows. (bug #333776)
     - Step up COALESCE_TIMEOUT and DISPLAY_TIMEOUT from 2ms to 10ms.
       This is more compatible with the update timeout that we are doing
       at 25ms, but needs testing.

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu,  9 Mar 2006 10:38:01 +0000

vte (1:0.11.20-0ubuntu1) dapper; urgency=low

  * New upstream release:
    - Revert patch introduced in 0.11.16 that was corrupting the Xft font 
      cache.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon, 27 Feb 2006 08:20:20 +0100

vte (1:0.11.19-0ubuntu1) dapper; urgency=low

  * New upstream release:
    - Revert Shift+Insert to paste PRIMARY.  Use Ctrl+Shirt+Insert to
      paste CLIPBOARD (Malone: #31354)
    - Improvements to the update throttling handler.
    - gnome-pty-helper minor race condition fix.
    - Use getpwnam to correctly log multiple users with the same UID
    - A couple minor build fixes.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Sat, 25 Feb 2006 17:25:58 +0100

vte (1:0.11.18-0ubuntu1) dapper; urgency=low

  * New upstream release:
  * debian/control.in:
    - versioned Build-Dep on gtk-doc-tools.

