## vte 0.12.2-0mh7

=== debian/changelog ===
vte (1:0.12.2-0mh7) bora; urgency=low

  * Some fixes to this file (debian/changelog).

 -- Joni Valtanen <jvaltane@kapsi.fi>  Tue, 26 Feb 2008 09:23:23 +0300

vte (1:0.12.2-0mh6) bora; urgency=low

  * Some fixes to maemo-changes patch.

 -- Joni Valtanen <jvaltane@kapsi.fi>  Wed, 20 Feb 2008 12:08:05 +0300

vte (1:0.12.2-0mh5) bora; urgency=low

  * Fixes NB#71350

 -- Joni Valtanen <jvaltane@kapsi.fi>  Thu, 07 Nov 2007 17:39:47 +0300
