## vte 0.16.14-0mh9.m5

=== debian/changelog ===
vte (1:0.16.14-0mh9.m5) bora; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix .m5 added to package revision

 -- Kojo Aapo <aapo.kojo@nokia.com>  Fri, 13 Mar 2009 15:58:42 +0200

vte (1:0.16.14-0mh9) bora; urgency=low

  * Added gnome-pty-helper to debian/libvte4.files

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Mon,  9 Mar 2009 13:12:38 +0200

vte (1:0.16.14-0mh8) bora; urgency=low

  * Moving to upstream 0.16.14

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Thu, 11 Dec 2008 10:35:29 +0200
