=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
#

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk

CFLAGS += -g -O0 -DMAEMO_CHANGES
ifneq (,$(findstring thumb,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -mthumb
endif

version := $(shell sed -n 's/Package: \(.*\)/\1/p' debian/control | head -n 1)
ver := $(shell sed -n 's/.*(\(.*\)).*/\1/p' debian/changelog | head -n 1)

debian/stamp-autotools-files:
	./autogen.sh --prefix=/usr --enable-gtk-doc

DEB_DH_STRIP_ARGS := --dbg-package=libvte4
DEB_CONFIGURE_LIBEXECDIR := \$${prefix}/lib/${version}
DEB_FIXPERMS_EXCLUDE := gnome-pty-helper
DEB_DH_MAKESHLIBS_ARGS_ALL = -V 'libvte4 (>= ${ver})'
