=== debian/watch ===
version=2
ftp://ftp.gnome.org/pub/GNOME/sources/vte/0.11/
	vte-(.*)\.tar\.gz \
	debian uupdate
