## vte 0.16.14-0mh9.m7

=== debian/changelog ===
vte (1:0.16.14-0mh9.m7) bora; urgency=low

  * Do not allow setting negative scrollback lines

 -- Pali Rohár <pali.rohar@gmail.com>  Sun, 13 Jan 2013 12:36:14 +0100

vte (1:0.16.14-0mh9.m6) bora; urgency=low

  * Applied Thomas Perl's patches.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Tue, 18 Jan 2011 21:57:59 +0200
