## vte 0.24.3

=== debian/changelog ===
vte (1:0.24.3-4) stable; urgency=low

  * 03_CVE-2012-2738.patch, 04_CVE-2012-2738.patch: backport upstream 
    patches to fix a memory exhaustion vulnerability. Closes: #677717.

 -- Josselin Mouette <joss@debian.org>  Sat, 23 Jun 2012 17:07:21 +0200

vte (1:0.24.3-3) stable; urgency=low

  * 01_CVE-2011-2198.patch: taken from upstream git. Fixes memory 
    exhaustion vulnerability. Closes: #629688, CVE-2011-2198.

 -- Josselin Mouette <joss@debian.org>  Thu, 18 Aug 2011 16:17:27 +0200

vte (1:0.24.3-2) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/patches/12_python_reaper.patch:
    - Removed, upstream said WONTFIX, so remove that API.
  * debian/control.in:
    - Break gdebi (<< 0.6.1) since that's the first version not requiring
      the above patch.

 -- Josselin Mouette <joss@debian.org>  Sat, 06 Nov 2010 12:48:02 +0100

vte (1:0.24.3-1) unstable; urgency=low

  * New upstream bugfix release:
    + debian/patches/90_autoreconf.patch:
      - Regenerated for the new version.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 15 Jul 2010 20:30:04 +0200

vte (1:0.24.1-1) unstable; urgency=low

  * New upstream bugfix release:
    + debian/patches/01_transparent_crash.patch:
      - Dropped, fixed upstream.
    + debian/patches/25_optional-ncurses.patch:
      - Updated to apply cleanly again.
    + debian/patches/90_autoreconf.patch:
      - Regenerated for the new version.
    + debian/control.in:
      - Update build dependencies and dependencies of the -dev package.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 03 May 2010 20:11:29 +0200

vte (1:0.24.0-3) unstable; urgency=low

  * debian/python-vte.install:
    - Also install bindings for python2.6 (don't hardcode site-packages).
  * debian/control.in,
    debian/rules,
    debian/source/format,
    - Switch to source format 3.0 (quilt).
  * debian/patches/25_optional-ncurses.patch:
    - Updated to apply cleanly.
  * debian/control.in:
    - Bump Standards-Version to 3.8.4, no changes needed.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 21 Apr 2010 14:18:44 +0200

vte (1:0.24.0-2) unstable; urgency=low

  * 01_transparent_crash.patch: patch by Tetralet to fix a crash when 
    the background file is missing, or when the transparent background 
    has no root window. Closes: #576624.

 -- Josselin Mouette <joss@debian.org>  Fri, 09 Apr 2010 18:23:02 +0200

vte (1:0.24.0-1) unstable; urgency=low

  * New upstream stable release:
    + debian/rules:
      - Update shlibs version because of new API.
      - Remove X_DISPLAY_MISSING from udeb CFLAGS.
    + debian/patches/90_autoreconf.patch:
      - Updated for the new version.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 31 Mar 2010 11:11:22 +0200

vte (1:0.23.5-4) experimental; urgency=low

  [ Cyril Brulebois ]
  * Switch udeb from DirectFB to Xlib to prepare the move to an X11-based
    graphical installer
     - Drop the B-D on libgtk-directfb-2.0-dev.
     - Bump the B-D on libgtk2.0-dev to make sure the udeb gets its
       dependency on the (recently-added) udeb rather than on the library.

  [ Emilio Pozuelo Monfort ]
  * debian/rules:
    - Remove hack that was needed to build the udeb against the DirectFB
      GTK+ library, since the default one was the X11. We build against
      the X11 one now.
  * debian/patches/12_python_reaper.patch:
    - Mention that this is WONTFIX upstream and that we should eventually
      remove it.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 16 Mar 2010 22:20:16 +0100

vte (1:0.23.5-3) experimental; urgency=low

  * debian/rules:
    + Update shlibs version to >= 0.23.5.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 14 Jan 2010 09:02:23 +0100

vte (1:0.23.5-2) experimental; urgency=low

  * New upstream development release:
    + debian/patches/90_autoreconf.patch:
      - Refreshed.
    + debian/rules:
      - Include check-dist.mk to prevent accidental uploads to unstable.
    + debian/control.in:
      - Build depend on GLib >= 2.22.0.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 14 Jan 2010 08:17:53 +0100

vte (1:0.22.5-1) unstable; urgency=low

  * New upstream release.
    - debian/patches/90_autoreconf.patch:
      + Refreshed.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 18 Nov 2009 07:40:57 +0100

vte (1:0.22.4-1) unstable; urgency=low

  * New upstream release.
    - debian/patches/90_autoreconf.patch:
      + Refreshed.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 08 Nov 2009 21:44:54 +0100

vte (1:0.22.3-1) unstable; urgency=low

  * New upstream bugfix release:
    + debian/patches/70_python_env.patch:
      - Dropped, merged upstream.
    - debian/patches/90_autoreconf.patch:
      + Refreshed.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 27 Oct 2009 09:35:46 +0100

vte (1:0.22.2-2) unstable; urgency=low

  * debian/patches/70_python_env.patch:
    - Fix Python environment passing, GNOME #587894.

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 10 Oct 2009 13:43:27 +0200

vte (1:0.22.2-1) unstable; urgency=low

  * New upstream bugfix release.
    - debian/patches/01_vte_sequence_handler_cd_crash.patch:
      + Removed, applied upstream.
    - debian/patches/90_autoreconf.patch:
      + Refreshed.
  * debian/watch: Don't uupdate.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 29 Sep 2009 14:06:41 +0200

vte (1:0.22.1-2) unstable; urgency=low

  * debian/patches/01_vte_sequence_handler_cd_crash.patch:
    - Patch from Matijs van Zuijlen to fix a crash. Closes: #548388.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 27 Sep 2009 00:45:48 +0200

vte (1:0.22.1-1) unstable; urgency=low

  * New upstream bugfix release.
    - Fix crash on terminal reset. Closes: #548319.
  * debian/patches/01_background_ncurses.patch:
    - Removed, the fix is in the new version.
  * debian/patches/25_optional-ncurses.patch,
    debian/patches/90_autoreconf.patch:
    - Refreshed.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 26 Sep 2009 00:01:19 +0200


