## vte 0.26.0

=== debian/changelog ===
vte (1:0.26.0-0ubuntu1) maverick; urgency=low

  * New upstream release v0.26.0

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 27 Sep 2010 14:20:13 +0100

vte (1:0.25.91-0ubuntu4) maverick; urgency=low

  * debian/patches/91_keep_fds.patch:
    - Update and return patch that hadn't been applied upstream (LP: #620297)

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 08 Sep 2010 17:57:18 +1000

vte (1:0.25.91-0ubuntu3) maverick; urgency=low

  * debian/control:
    - Add build-depends on libgirepository1.0-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 06 Sep 2010 11:23:59 +1000

vte (1:0.25.91-0ubuntu2) maverick; urgency=low

  * debian/rules:
    - Compile with --enable-introspection (LP: #626979)
  * debian/control:
  * debian/libvte-dev.install:
  * debian/gir1.0-vte-1.0.install
    - Install introspection files

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 31 Aug 2010 12:59:13 +1000

vte (1:0.25.91-0ubuntu1) maverick; urgency=low

  * New upstream release
  * debian/patches/fix-alt-modifier.patch:
  * debian/patches/fix-meta-modifier.patch:
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 30 Aug 2010 11:14:41 +1000

vte (1:0.25.90-0ubuntu4) maverick; urgency=low

  [ Anders Kaseorg ]
  * debian/patches/fix-alt-modifier.patch:
    - Replace with upstream reversion commit c56c3c4.
  * debian/patches/fix-meta-modifier.patch:
    - Take upstream commit 724195b to really fix Meta.

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 27 Aug 2010 12:18:17 +1000

vte (1:0.25.90-0ubuntu3) maverick; urgency=low

  [ Anders Kaseorg ]
  * debian/patches/fix-alt-modifier.patch:
    - Revert upstream commit b73782a, which broke the Alt modifier.
      (LP: #619754)

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 19 Aug 2010 12:49:37 +1000

vte (1:0.25.90-0ubuntu2) maverick; urgency=low

  * debian/control:
    - Build-depend on gobject-introspection

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 18 Aug 2010 12:21:20 +1000

vte (1:0.25.90-0ubuntu1) maverick; urgency=low

  * New upstream release
  * debian/libvte9.install:
    - Update to new installed location
  * debian/patches/91_keep_fds.patch:
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 17 Aug 2010 17:30:11 +1000

vte (1:0.24.3-1ubuntu1) maverick; urgency=low

  * Merge with Debian unstable, remaining Ubuntu changes:
  * debian/control.in:
    - Build depend on dh-autoreconf
    - Add Vcs-Bzr info.
  * debian/rules:
    - Run autoreconf on build
    - Link documentation from each package to copy in libvte-common
  * debian/patches/90_autoreconf.patch:
    - Not required, autotools now run on build
  * debian/patches/91_keep_fds.patch:
    - Keep file descriptors open on vte_fork_pty().
  * debian/patches/93_add_alt_screen_scroll_toggle.patch:
    - Handle scrolling differently when using alternate screen 
      or scrolling is restricted.

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 16 Jul 2010 15:53:49 +1000
