=== debian/control ===
--- 
+++ 
@@ -6,16 +6,20 @@
 Source: vte
 Section: libs
 Priority: optional
-Maintainer: Guilherme de S. Pastore <gpastore@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Sebastian Dröge <slomo@debian.org>
+Maintainer: Ubuntu Core developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Guilherme de S. Pastore <gpastore@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Standards-Version: 3.8.4
 XS-Python-Version: >= 2.3
 Build-Depends: cdbs (>= 0.4.43),
                debhelper (>= 5.0.37.2),
+               dh-autoreconf,
                libglib2.0-dev (>= 2.22.0),
                libcairo2-dev,
                libx11-dev,
                libgtk2.0-dev (>= 2.19.7-2),
+               gobject-introspection (>= 0.6.7),
+               libgirepository1.0-dev (>= 0.6.7),
                gettext,
                python-gtk2-dev,
                python-all-dev (>= 2.3.5-11),
@@ -28,6 +32,7 @@
                libgladeui-1-dev,
                intltool (>= 0.35)
 Build-Depends-Indep: libglib2.0-doc, libgtk2.0-doc, libatk1.0-doc
+Vcs-Bzr: http://code.launchpad.net/~ubuntu-desktop/vte/ubuntu
 
 Package: libvte9
 Architecture: any
@@ -58,6 +63,20 @@
  .
  This package contains the minimal runtime library needed by the Debian
  installer.
+
+Package: gir1.0-vte-1.0
+Section: libs
+Architecture: any
+Depends: ${gir:Depends},
+         ${shlibs:Depends},
+         ${misc:Depends}
+Conflicts: gobject-introspection-repository
+Description: GObject introspection data for the VTE library
+ This package contains introspection data for VTE, a terminal emulator
+ widget for GTK+.
+ .
+ It can be used by packages using the GIRepository format to generate
+ dynamic bindings.
 
 Package: libvte-dev
 Architecture: any
@@ -105,7 +124,6 @@
            python2.4-vte
 Replaces: python2.3-vte,
           python2.4-vte
-Breaks: gdebi (<< 0.6.1)
 Description: Python bindings for the VTE widget set
  The VTE library inserts terminal capability strings into a trie, and then
  uses it to determine if data received from a pseudo-terminal is a control
