=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,7 @@
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/cdbs/1/class/gnome.mk
+include /usr/share/cdbs/1/rules/autoreconf.mk
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
@@ -20,7 +21,8 @@
 DEB_DH_MAKESHLIBS_ARGS_ALL += -V '$(libvteN) (>= 1:0.24.0)' --add-udeb=$(udeb)
 
 DEB_CONFIGURE_EXTRA_FLAGS += \
-	--enable-glade-catalogue
+	--enable-glade-catalogue \
+	--enable-introspection
 
 UDEB_CONFIGURE_EXTRA_FLAGS += \
 	--disable-python \
@@ -98,3 +100,20 @@
 	-rm -rf $(addprefix build-stamp-, $(PY_VERSIONS))
 	-rm -rf $(addprefix install-stamp-, $(PY_VERSIONS))
 
+common-binary-fixup-arch::
+	t=libvte-common; \
+	for p in $$(dh_listpackages -a -N$$t); do \
+	  rm -rf debian/$$p/usr/share/doc/$$p; \
+	  ln -s $$t debian/$$p/usr/share/doc/$$p; \
+	  if [ -f debian/$$p.docs ]; then \
+	    mkdir -p debian/$$p/usr/share/doc/$$t; \
+	    cp -a $$(eval echo $$(cat debian/$$p.docs)) debian/$$p/usr/share/doc/$$t/; \
+	    dh_compress -p$$p; \
+	  fi; \
+	  ( \
+	    echo "# doc dir is now a symlink to $$p"; \
+	    echo 'if [ "$$1" = upgrade ] && [ ! -L /usr/share/doc/'$$p' ]; then'; \
+	    echo "    rm -rf /usr/share/doc/$$p"; \
+	    echo "fi"; \
+	  ) >> debian/$$p.preinst.debhelper; \
+	done
